#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: monad-loops
version: 0.4.3
id: monad-loops-0.4.3-675be7140e65a5cf6597325e5818624f
key: monad_EQoySqNZ2bd85KCgzAOO4M
license: PublicDomain
maintainer: James Cook <mokus@deepbondi.net>
stability: provisional
homepage: https://github.com/mokus0/monad-loops
synopsis: Monadic loops
description:
    Some useful control operators for looping.
    .
    New in 0.4: STM loop operators have been split into a
    new package instead of being conditionally-built.
    .
    New in 0.3.2.0: various functions for traversing lists and
    computing minima/maxima using arbitrary procedures to compare
    or score the elements.
category: Control
author: James Cook <mokus@deepbondi.net>
exposed: True
exposed-modules:
    Control.Monad.Loops
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/monad-loops-0.4.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/monad-loops-0.4.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/monad-loops-0.4.3
hs-libraries: HSmonad-loops-0.4.3-EQoySqNZ2bd85KCgzAOO4M
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/monad-loops-0.4.3/html/monad-loops.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/monad-loops-0.4.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
